
/* Class = "UISegmentedControl"; 82k-ZR-8i9.segmentTitles[0] = "日榜"; ObjectID = "82k-ZR-8i9"; */
"82k-ZR-8i9.segmentTitles[0]" = "日榜";

/* Class = "UISegmentedControl"; 82k-ZR-8i9.segmentTitles[1] = "周榜"; ObjectID = "82k-ZR-8i9"; */
"82k-ZR-8i9.segmentTitles[1]" = "周榜";

/* Class = "UISegmentedControl"; 82k-ZR-8i9.segmentTitles[2] = "月榜"; ObjectID = "82k-ZR-8i9"; */
"82k-ZR-8i9.segmentTitles[2]" = "月榜";

/* Class = "UILabel"; text = "00:35"; ObjectID = "mTT-bH-xMh"; */
"mTT-bH-xMh.text" = "00:35";
